{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.pirate.look_at_target" : {
      "initial_state" : "default",
      "states" : {
        "default" : {
          "animations" : [ "look_at_target_default" ]
        }
      }
    },
    "controller.animation.pirate.base_pose" : {
      "initial_state" : "default",
      "states" : {
        "default" : {
          "animations" : [ "base_pose" ]
        }
      }
    },
    "controller.animation.pirate.move" : {
      "initial_state" : "default",
      "states" : {
        "default" : {
          "animations" : [ "move" ]
        }
      }
    }
  }
}
